Author Topic: Arcade needs javascript?  (Read 240 times)

0 Members and 0 Guests are viewing this topic.

Offline thepianocat

  • Newbie
  • *
  • Posts: 43
  • Karma: 3
    • View Profile
    • The Piano Cat
Arcade needs javascript?
« on: June 15, 2012, 08:58:03 pm »
I used to be able to play the arcade games on the support forums, but now I get this instead of the game:



I checked a lot of websites, and my computer already has javascript enabled. I'm using a Windows 7 computer, Google Chrome.

Thanks ~

Share on Facebook Share on Twitter


Offline Andrew

  • Andrew at your service
  • Global Moderator
  • *****
  • Posts: 174
  • Karma: 11
  • Gender: Male
    • View Profile
    • The Tech Cadet Blog
Re: Arcade needs javascript?
« Reply #1 on: June 17, 2012, 04:52:18 pm »
Are you using the latest version of Chrome? Usually it auto-update, but makes sure it's at the latest by going here:

https://www.google.com/intl/en/chrome/browser/

Please do not PM for support. General Support FAQ | Guides Index | Code Index

 

Related Topics

  Subject / Started by Replies Last post
11 Replies
1948 Views
Last post April 07, 2013, 01:54:18 am
by aIURbliS
1 Replies
311 Views
Last post August 04, 2013, 06:09:00 pm
by aIURbliS
2 Replies
599 Views
Last post August 17, 2013, 07:10:20 pm
by Sara50840
0 Replies
244 Views
Last post January 27, 2014, 05:33:37 pm
by fusionfmkkop
1 Replies
126 Views
Last post February 13, 2018, 02:14:51 pm
by CreateAForum